Subject: bug#19175: 24.4; make-frame-on-display fails if emacs started with -nw

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Mar 2015 16:51:22 -0400

>> I don't think this fix is important enough to delay the release.
> I obviously think differently.

How old is this bug?  IIUC it's pretty old, so there's no hurry to
fix it in 24.5 rather than in Emacs-25.  It's not fixing a regression.

> Fixing the ChangeLog is easy, if
> that's the only problem: just swap the entries.

No, the problem is delaying the release by having another RC candidate.

        Stefan